:root{--light-green:#aeba9c36;--white:#fff;--dark-green:#87906A}
@font-face{font-family:'Komrile-Regular';src:url(../fonts/Komrile-Regular.ttf) format("truetype")}
@font-face{font-family:'InstrumentSerif-Regular';src:url(../fonts/Instrument_Serif/InstrumentSerif-Regular.ttf) format("truetype")}
@font-face{font-family:'Inter_24pt-Regular.ttf';src:url(../fonts/Inter_24pt-Regular.ttf) format("truetype");font-weight:500;font-style:normal}
body,p,h1,h2,h3,h4,h5,h6,ul,li{margin:0;padding:0}
button:focus{outline:none}
body{font-family:'Inter_24pt-Regular.ttf',sans-serif;background-color:#F4EBE4}
.container{max-width:85%}
.container-fluid{overflow:hidden}
.pedding-top-custom{padding-top:100px;padding-bottom:100px}
.icon-img{width:50px;height:auto;margin:0 auto;display:block}
.section-main-heading{font-family:'Inter_24pt-Regular.ttf',sans-serif;font-size:16px;text-align:center;margin-bottom:40px;text-transform:uppercase;margin-top:30px;letter-spacing:8px;color:#0F4836}
.content-pra{font-size: 18px;line-height: 37px;color:#0F4836;text-align:center;font-family: 'Inter_24pt-Regular.ttf';}


.navbar-menu-section {position: fixed;padding-top: 15px;padding-left: 25px;z-index: 2;}
.navbar-menu-section  .developer-img {width: auto;height: 50px;}
.navbar-menu-section .menu-bar-img{width:auto;height:28px}
.navbar-menu-section button.menu-toggle-btn{border:none;width:52px;height:52px;margin-left:auto;display:block;margin-right:30px;background-color:#F4EBE4}
.fixed-header {background-color: #ece4dd;z-index: 9;padding-bottom: 20px;}
.fixed-header img.img-fluid.developer-img {height: 40px;}
.fixed-header { padding-bottom: 10px;padding-top: 10px;}
.navbar-menu-section .two-menu-link-top{margin-left: 25%;display:flex;justify-content:space-between;gap: 40px;}
.navbar-menu-section .top-menu-link{color: #000000cc;font-size:16px;font-style:normal;font-weight:500;line-height:normal;text-transform:capitalize;letter-spacing:.5px;padding-left:10px;text-decoration:none}
.navbar-menu-section .right-col-6 { display: flex;align-items: center;}
.navbar-menu-section .call-icon {width: auto;height: 20px; margin-right: 6px;}


#mySidenav{height:0;width:100%;position:fixed;top:0;left:0;overflow-y:hidden;transition:height .5s}
.sidenav{height:100%;width:0;position:fixed;z-index:98;top:0;right:0;background-color: #faeadd;overflow-x:hidden;transition:.5s;text-align:center}
.sidenav .custom-row{display:flex;align-items:center;justify-content:space-between;overflow:hidden}
.sidenav .custom-row .col-custom-1{width:50%;position: relative;}
.sidenav .custom-row .sidebar-menu-banner{height:100vh;object-fit:cover}
.sidenav .custom-row .col-custom-2{width:50%}
.sidebar-ul{margin-left:40px;margin-right:80px;width:82%;list-style: none;}
.sidebar-ul li{margin-bottom:10px;border-bottom: 1px solid #9a733947;text-align:right;width:100%}
.sidenav a{padding: 9px 0px;text-decoration:none;font-size: 28px;color: #0F4836;display:block;transition:.3s;text-align:right;font-style:italic;font-weight:100;font-family: 'InstrumentSerif-Regular';letter-spacing: 1px;}
.sidenav .closebtn{position:absolute;top: 22px;right: 17px;font-size: 30px;border: 1px solid #000;border-radius: 50%;width: 40px;height: 40px;text-align: center;line-height: 40px;padding: 0;font-style: normal;}
.sidenav .custom-row .sidebar-menu-banner{width:100%}

.col-custom-1 p.img-title {
    position: absolute;
    bottom: 11px;
    right: 15px;
    color: #fff;
    font-size: 12px;
}

.slider-container-section button.btn.btn-custom {
    margin: 0 auto;
    display: block;
    text-transform: uppercase;
    margin-top: 40px;
    width: 225px;
    color: #fff;
    background-color: #b4783e;
    border-radius: 0;
    padding: 18px;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    line-height: 0px;
}

.slider-container-section img.img-fluid.arrow-icon-img {
    width: auto;
    height: 11px;
}

.hero-img{ width: 100%; height: 100vh;object-fit: cover;}
.slider-container-section .hero-img.d_sm_none {width: 100%; height: 100vh; object-fit: cover;}

.slider-container-section{position:relative;}
.slider-container-section h4.type-heading {font-family: 'InstrumentSerif-Regular';font-size: 34px;color: #9a7339;text-align: center;letter-spacing: 3px;text-transform: uppercase;}
.slider-container-section p.sqft-heading {font-family: 'InstrumentSerif-Regular';font-size: 20px;color: #9a7339;text-align: center;letter-spacing: 2px;border: 1px solid #9a7339;border-radius: 50px;width: fit-content;margin: 0px auto;margin-top: 20px;padding-left: 15px;padding-right: 15px;}
.hero-content .Payment-plan-heading {
    font-size: 21px;
    margin-top: 16px;
    font-family: 'InstrumentSerif-Regular';
    letter-spacing: 1px;
    font-weight: 700;
    color: #196348;
}



.hero-content{position:absolute;top: 52%;right: -13%;transform:translate(-50%,-50%);text-align:center;}
.project-logo-img{width:auto;height: 93px;}
.project-location{font-family:'InstrumentSerif-Regular';font-size:20px;color:#9a7339;text-align:center;margin-top:20px;margin-bottom: 15px;}
.vector-heading.img-fluid{text-align:center;margin:0 auto;display:block;margin-top: 15px;margin-bottom: 15px;}
.menu-project-logo {position: absolute;top: 37px; left: 50%;font-size: 36px;margin-left: 50px;width: auto; height: 54px;}

.about-us-container{position:relative}
.about-us-container .container{position:relative;z-index:2}
.about-us-container .shadow-bg-img{position:absolute;bottom:0;z-index:1;opacity:30%;transform:scale(1.5);left:13%;top:18%;z-index:1;}
.about-us-container::after{content:"";width:100%;height:150px;position:absolute;bottom:0;top:0;left:0;z-index:1;background:linear-gradient(180deg, rgb(244 235 228) 0%, #f4ebe400 100%)}
.about-us-container::before{content:"";width:100%;height:150px;position:absolute;bottom:0;left:0;z-index:2;background:linear-gradient(0deg, rgb(244 235 228) 0%, #f4ebe400 100%);}
.about-us-container .custom-counter{display:flex;justify-content:center;margin-top:70px}
.about-us-container .counter-heading{color:#0F3D2E;text-align:center;font-family:"InstrumentSerif-Regular";font-size:62px;font-style:normal;font-weight:400;line-height: 40px;text-transform:capitalize}
.about-us-container .counter-heading span{color:#0f3d2ecc;font-family:"Inter_24pt-Regular.ttf";font-size:20px;font-style:normal;font-weight:500;line-height:normal;text-transform:capitalize;letter-spacing:.5px;padding-left:10px}
.about-us-container .btn-custom{margin:0 auto;display:block;text-transform: uppercase;margin-top:80px;width:225px;color:#fff;background-color: #b4783e;border-radius:0;padding: 18px;font-size: 15px;display: flex;align-items: center;justify-content: center;gap: 20px;line-height: 0px;}
.about-us-container .btn-custom .arrow-icon-img {width: auto;height: 11px;}
.about-us-container .custom-col:nth-child(1){border-right:1px solid #0000000d;padding: 30px 40px;}
.about-us-container .custom-col:nth-child(2){border-right:1px solid #0000000d;padding: 30px 40px;}
.about-us-container .custom-col:nth-child(3){border-right:1px solid #0000000d;padding: 30px 40px;}
.about-us-container .custom-col:nth-child(4){border-right:1px solid #0000000d;padding: 30px 40px;}
.about-us-container .custom-col:nth-child(5){padding: 30px 40px;}
.about-us-container  .container.container-2 {max-width: 100%;}

.about-us-container h2 {
    font-family: 'InstrumentSerif-Regular';
    font-size: 52px;
    line-height: 54px;
    color: #0F4836;
    text-align: center;
    margin-bottom: 21px;
}



.club-container{position:relative}
.club-container .above-box{position:absolute;top:50%;left:50%;transform: translate(25%,-50%);}
.club-container .club-banner{position:relative;height:100vh;width:100%; object-fit:cover;}
.club-container .above-box .subtract-img {width: 96%;}
.club-container .project-logo-2 { position: absolute;z-index: 1; width: 50%; top: 25%;left: 45%;transform: translate(-50%, -50%);}
.club-container p.content-pra-2{position:absolute;color:#000;z-index:1;font-size:18px;font-family:'Inter_24pt-Regular.ttf';top: 46%;right:0;text-align:center;padding:50px;right: 10%;line-height:26px}


.amenities-container h2{font-family:'InstrumentSerif-Regular';font-size:52px;line-height:54px;color:#0F4836;text-align:center;margin-bottom:40px;}
.amenities-container .featured_carousel .owl-stage-outer { overflow: visible !important;}
.amenities-container  .featured_carousel {max-width: 100%;margin: auto;}
.amenities-container  .owl-dots {display: none;}
.amenities-container  .btn-custom{margin:0 auto;display:block;text-transform: uppercase;width:225px;color:#fff;background-color: #b4783e;border-radius:0;padding: 18px;font-size: 15px;display: flex;align-items: center;justify-content: center;gap: 20px;line-height: 0px;margin-top: 60px;}
.amenities-container  .btn-custom .arrow-icon-img {width: auto;height: 11px;}
.amenities-container .owl-theme .owl-nav{position:absolute;right:31px;bottom:-110px}
.amenities-container .item{position:relative}
.amenities-container .item .amenity-title{position:absolute;bottom:30px;left:30px;z-index:1;color:#000;background-color:#f4ebe4;padding:15px 40px;text-transform: capitalize;}
.amenities-container .owl-nav{display:flex;justify-content:end}
button.owl-prev,button.owl-next{background-color:#CBCEC1!important;border-radius:0!important;width:50px;height:45px;color:#fff!important}
.amenities-container button.owl-prev:hover, button.owl-next:hover{background-color:#0F3D2E!important}
.amenities-container #owl-carousel-1 .item{transform:scale(1);transition:all .5s ease}
.amenities-container #owl-carousel-1 .center .item{transform:scale(0.94)}
.amenities-container #owl-carousel-1 .owl-stage-outer{overflow:visible}


.floorplan-container h2{font-family:'InstrumentSerif-Regular';font-size:52px;line-height:54px;color:#0F4836;text-align:center;width: 70%;margin: 0px auto;margin-bottom: 40px;}
.floorplan-container .content-pra-2 { text-align: center;}
.floorplan-container {padding-top: 100px;background-color: #e4dcd12b;}
.floorplan-container button.btn.btn-custom{margin:0 auto;display:block;text-transform:uppercase;width:225px;color:#fff;background-color: #b4783e;border-radius:0;padding:18px;font-size:15px;display:flex;align-items:center;justify-content:center;gap:20px;line-height:0;margin-top:60px}
.floorplan-container button.btn.btn-custom .arrow-icon-img{width:auto;height:11px}
.floorplan-container a#floor-tab{background-color:transparent;border:none;font-family:'InstrumentSerif-Regular';font-size:20px;letter-spacing:.5px;color: #0f3d2e85;}
.floorplan-container a#master-tab{font-family:'InstrumentSerif-Regular';font-size:20px;letter-spacing:.5px;color:#0f3d2e85}
.floorplan-container ul#planTabs{width:fit-content;position:absolute;right:0;z-index: 2;top: 23px;}
.floorplan-container .owl-dots {display: none;}
.floorplan-container p.floor-heading {font-family: 'InstrumentSerif-Regular';font-size: 32px;color: #0F4836;position: relative;}
.floorplan-container .floorplan-img {width: 100%;height: 340px;filter: blur(8px);margin-top: 40px;object-fit: cover;}
.floorplan-container .item p.content-pra-2 {text-align: left;font-size: 16px; color: #0F4836; opacity: 80%;}
.floorplan-container p.floor-heading::after { content: "";position: absolute;bottom: 0;left: 0; width: 50%; height: 1px; background-color: #00000024;}
.floorplan-container .owl-nav {display: flex;justify-content: end;position: absolute;right: 120%;bottom: 23px;}
.floorplan-container .floor-heading-2 {font-size: 22px;color: #0F4836;position: relative;margin-top: 40px;display: grid;}
.floorplan-container .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { background-color: transparent; border: none;font-family: 'InstrumentSerif-Regular';font-size: 20px; letter-spacing: .5px; color: #0f3d2e;}
.floor-plan-slider .item  button.btn.btn-custom {position: absolute;top: 58%;left: 50%;transform: translate(-50%, -50%);}
.floorplan-container .floor-heading-2 span {font-size: 16px;padding-top: 5px;}
.floorplan-container .nav-item.active a {color: #0f3d2e!important;}
.floorplan-container .nav-link.active {color: #0F3D2E!important;}

.floorplan-container .item {position: relative;}
.floorplan-container button.btn.btn-custom.mt-3 {position: absolute;top: 58%; left: 50%;transform: translate(-50%, -50%);}

.price-box {
    background-color: #9a7238;
    padding: 29px;
    margin-top: 30px;
    margin-right: 11px;
    border-radius: 2px;
    display: none;
}

.price-list-row .price-box.active {
    display: block!important;
}

.price-box ul {
    list-style: none;
    color: #fff;
    display: grid;
    gap: 10px 0px;
}

.price-box h4 {
    font-family: 'InstrumentSerif-Regular';
    font-size: 37px;
    color: #fff;
    margin-top: 30px;
    letter-spacing: 1px;
}

.price-box h6 {
    margin-bottom: 30px;
    color: #fff;
    font-size: 19px;
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
}




.master-plan-box  p.content-pra-2 {text-align: left;font-size: 16px; color: #0F4836; opacity: 80%;}


.location-container {background-color: #0F3D2E;}
.location-container h2{font-size:52px;line-height:54px;text-align:center;color:#fff;width: 47%;margin:0 auto;margin-bottom:40px;font-family: 'InstrumentSerif-Regular';}
.location-container h4.section-main-heading{color:#fff}
.location-container .location-map-img {margin-left: 20px;height: 105%;object-fit: cover;}
.location-container li{font-size: 17px;color:#FAF2E6}
.location-container ul{display:grid;margin-left: 60px;list-style:none;padding-right: 50px;}
.location-container ul li{border-bottom:1px solid #faf2e62e;padding-bottom: 12px;padding-top: 12px;}
.location-container ul li .location-icon {width: auto; height: 30px; float: left; margin-right: 20px;}
.location-container .arrow-icon-img{width:auto;height:11px;}
.location-container button.btn.btn-custom{text-transform:uppercase;width:263px;background-color: #b4783e;border-radius:0;padding:18px;font-size:15px;display:flex;align-items:center;justify-content:center;gap:20px;line-height:0;margin-top:60px;margin-left: 60px;color: #fff;}


.gallery-container { padding-left: 0px; padding-right: 0px;}
.gallery-container h2{font-family:'InstrumentSerif-Regular';font-size:52px;line-height:54px;color:#0F4836;text-align:center;margin-bottom:40px}
.gallery-container #owl-carousel-2 .item img{width:100%;height:auto;object-fit:cover}
.gallery-container #owl-carousel-2 .owl-stage{display:flex;align-items:center}
.gallery-container #owl-carousel-2 .owl-nav{display: flex;justify-content: end;margin-right: 11%;position: absolute;right: 0;margin-top: 52px;}
.gallery-container #owl-carousel-2 .owl-nav button{width:50px;height:50px;background: #cbcec1 !important;color:#fff!important;margin:0 10px;}
.gallery-container .item{position:relative}
.gallery-container .small-para{position:absolute;bottom:10px;color:#fff;left:20px;font-size:12px;z-index: 1;letter-spacing: 1px;font-family: 'InstrumentSerif-Regular';}
.gallery-container .item::after{content:"";position:absolute;bottom:0;left:0;width:100%;height:120px;background:linear-gradient(to top,#000000e6 0%,#0009 40%,#0000 100%)}
.gallery-container #owl-carousel-2 .owl-nav button:hover { background: #0F3D2E !important;}
.gallery-container .btn-custom{margin:0 auto;text-transform:uppercase;width:225px;color:#fff;background-color: #b4783e;border-radius:0;padding:18px;font-size:15px;display:flex;align-items:center;justify-content:center;gap:20px;line-height:0;margin-top: 50px;}
.gallery-container .arrow-icon-img{width:auto;height:11px}


.about-developer-container.pedding-top-custom.pedding-bottom-custom { background-image:url(../images/about-builder-img.png);background-position:center;background-repeat:no-repeat;background-size: cover;position: relative;overflow:hidden;}
.about-developer-container.pedding-top-custom.pedding-bottom-custom {padding-top: 150px;padding-bottom: 0px;}
.about-developer-container.pedding-top-custom.pedding-bottom-custom .container {background-color: #F4EBE4;padding: 40px;position:relative;}
.about-developer-container .content-pra-2 {font-size: 18px;line-height: 26px; text-align: left;margin-bottom: 20px;}
.about-developer-container .content-pra-2{font-size:18px;line-height:26px;text-align:left;margin-bottom:20px}
.about-developer-container h2{font-family:'InstrumentSerif-Regular';font-size:52px;line-height:54px;color:#0F4836;text-align:center;margin-bottom:50px;text-align:left}
.about-developer-container .section-main-heading{text-align:left}
.about-developer-container .img-fluid.icon-img{margin:unset}
.about-developer-container .developer-logo-photo { position: absolute;top: 0;right: 2%;width: 245px;}
.about-developer-container .shadow-bg-img {position: absolute;bottom: 0;left: 0;top: 0;z-index: 1;opacity: 20%;}
.about-developer-container .content-pra-2 span {font-weight: 600;}
.about-developer-container button.btn.btn-custom{text-transform:uppercase;width:225px;color:#fff;background-color: #b4783e;border-radius:0;padding:18px;font-size:15px;display:flex;align-items:center;justify-content:center;gap:20px;line-height:0;margin-top:60px;margin-bottom: 30px;}
.about-developer-container .btn-custom .arrow-icon-img{width:auto;height:11px}


.contactUs-container{position:relative}
.contactUs-container .container{position:relative;z-index:2}
.contactUs-container h2{font-family:'InstrumentSerif-Regular';font-size:52px;line-height:54px;color:#0F4836;text-align:center;margin-bottom: 50px;}
.contactUs-container .shadow-bg-img{position:absolute;bottom:0;left:13%;top:18%;z-index:1;opacity:30%;transform:scale(1.5)}
.contactUs-container::before{content:"";width:100%;height:150px;position:absolute;bottom:0;left:0;z-index:2;background: linear-gradient(0deg, rgb(244 235 228) 0%, #f4ebe400 100%);}
.contactUs-container::after{content:"";width:100%;height:150px;position:absolute;bottom:0;top:0;left:0;z-index:1; background: linear-gradient(180deg, rgb(244 235 228) 0%, #f4ebe400 100%);}
.contactUs-container input.contactus-input{width: 80%;background-color:transparent;border:none;border-bottom: 1px solid #DAC8AF;color:#000;height:50px;margin: 0px auto;display: block;margin-bottom: 60px;}
.contactUs-container input.contactus-input::placeholder{color:#667E71}
.contactUs-container button.btn.btn-custom{margin:0 auto;display:block;text-transform:uppercase;width:225px;color:#fff;background-color: #b4783e;border-radius:0;padding:18px;font-size:15px;display:flex;align-items:center;justify-content:center;gap:20px;line-height:0;margin-top: 20px;}
.contactUs-container button.btn.btn-custom .arrow-icon-img{width:auto;height:11px}
.contactUs-container .col-sm-12.col-md-12.col-lg-12 input { width: 91%;}
.contactUs-container .row.form-row {justify-content: center;}


.footer-container{background-image:url(../images/footer-bg.png);background-position:center;background-repeat:no-repeat;background-size: cover;}
.footer-container {color: #fff;}
.footer-container p.content-pra-2 {text-align: center;font-size: 13px;opacity: 60%;line-height: 26px;font-family: 'Inter_24pt-Regular.ttf';padding-top: 77px;padding-bottom: 32px;}
.footer-container  .row.custom-row-padding {padding-top: 35px;padding-bottom: 25px;justify-content: center;padding-left: 6%;}
.footer-container .qr-img {text-align: center;margin: 0px auto;display: block;padding-left: -10px;padding-top: 77px;}
.footer-container .copyright-pra {font-size: 12px;opacity: 40%;margin-top: 50px;letter-spacing: 1px;}
.footer-container {position: relative;padding-top: 50px;}
.footer-container::after { content: ""; position: absolute;bottom: 65px;left: 0;width: 100%; border: 1px solid #ffffff2e;border-style: dashed;z-index: 1;}
.footer-container::before {content: "";position: absolute;top: 50%;left: 0;width: 100%;border: 1px solid #ffffff2e;border-style: dashed;z-index: 1;}
.footer-container .custom-row-2{display:flex;justify-content:center;gap:10px 50px;position:relative}
.footer-container .custom-row-2::after{content:"";position:absolute;top:0;left:44.6%;width:1px;height:30px;background-color:#fff}
.footer-container .custom-col-2 p{letter-spacing:2px;font-size:16px}
.footer-container .footer-logo{margin-bottom:60px}


.modal-body{padding:35px}
.modal-body .modal-logo-img{width:auto;height: 60px;margin: 0px auto;display: block;margin-bottom:20px}
.modal-body h4{color:#000;font-size:20px;line-height:26px;margin-bottom:20px;margin-top:0;border-bottom:4px solid #c7a141;padding-bottom:10px;border-style:double;border-top:none;border-left:none;border-right:none;text-align: center;margin-top: 31px;font-family: 'InstrumentSerif-Regular';letter-spacing: 3px;}
.modal-body .btn-custom-2{margin-left:unset;display:block;border-radius:0;background-color: #0F3D2E;color:#fff;padding:11px 20px;font-size:15px;letter-spacing:.5px;margin-top:20px;width:100%;font-size: 15px;}
.modal-content{width:85%;margin:0 auto;background-color: #F4EBE4;}
.modal-body .form-control{border-radius:0;height:45px}
.modal-body .form-control::placeholder{color:#6b6b6bb3;letter-spacing:.1px;font-size:16px}
.modal-body .form-group{margin-bottom:10px}
.modal-body .close{position:absolute;right: 8px;top: 24px;transform:translateY(-50%);width:32px;height:32px;border-radius:50%;display:flex;/* align-items:center; */justify-content:center;background-color: #9c763d;color:#fff;transition:all 300ms ease-in-out;opacity:1;font-size: 21px;line-height: 27px;}


.mobile-section-1{position:fixed;bottom:0;width:100%;background-color:#0d0d0c;z-index:99;display:none}
.mobile-section{display:flex;justify-content:center}
.mobile-section-1 a.btn.btn-success.btn-block{font-size:13px;background-color: #9a7238;width:100%;border: 1px solid #87560f;border-top: none;border-bottom: none;border-radius:0;padding-bottom:12px;padding-top:12px;margin-top:0;color:#fff;font-size:15px}

a.whatsapp-fixed-icon {position: fixed;bottom: 20px;right: 20px;z-index:3;display: none;}
a.whatsapp-fixed-icon img.img-fluid {width: auto; height: 50px;}



@media(max-width:1366px){

    .project-logo-img {width: auto;height: 82px;}
    .hero-content {top: 54%;right: -9%;}
    .footer-container p.content-pra-2 {font-size: 12px;line-height: 20px;padding-top: 64px;padding-bottom: 20px;}
    .footer-container .qr-img {text-align: center;margin: 0px auto;display: block;padding-top: 71px;width: auto;height: 202px;}
    .sidenav a {  padding: 6px 0px; font-size: 24px;}
    .navbar-menu-section button.menu-toggle-btn {width: 52px;height: 52px; margin-right: 8px;}
    .footer-container .footer-logo { margin-bottom: 60px; width: auto; height: 149px;}
    .footer-container::before { top: 53%;}
    .slider-container-section h4.type-heading { font-size: 26px;}



}


@media(max-width:1100px){

    .hero-content {top: 61%;right: unset;width: 100%;transform: unset;}
    .hero-img {width: 100%; height: 130vh;object-fit: cover;}
    .navbar-menu-section .two-menu-link-top {margin-left: -6%;display: none;}
    .club-container .above-box {
    position: absolute;transform: translate(-5%, -50%);}
    .floorplan-container .container {
    max-width: 88%;
}

.project-logo-img {
        width: auto;
        height: 110px;
    }

.slider-container-section h4.type-heading {
        font-size: 40px;
    }
.project-location {
    font-size: 34px;
}

.hero-content .Payment-plan-heading {
    font-size: 28px;
}

.slider-container-section p.sqft-heading {
    font-size: 28px;

}
    .mobile-section-1 {
        display: block;
    }

.location-container h2 {
    width: 64%;
}
.footer-container .custom-col-2 p {
    text-align: center;
}
.floorplan-container .owl-nav {
    bottom: -76px;
}

}


@media(max-width: 768px){

    .container {  max-width: 100%;}
    .navbar-menu-section .row {align-items: center;}
    .navbar-menu-section .developer-img { width: auto; height: 40px;}
    .navbar-menu-section {padding-top: 4px;z-index: 8;}
    .hero-content {top: 77%;right: unset;left: 50%;width: 100%;transform: translate(-50%, -50%);}
    .slider-container-section h4.type-heading {font-size: 24px;letter-spacing: 1px;}
    .slider-container-section .hero-img {width: 100%;height: 1150px;object-fit: cover;object-position: 68%;}
    .sidenav .custom-row .col-custom-1 { display: none;}
    .sidenav .custom-row .col-custom-2 { width: 100%;}
    .sidenav .custom-row {margin-top: 28%;}
    .menu-project-logo {top: 33px;left: -8%;font-size: 36px;margin-left: 50px;height: 50px;}
    .sidenav .closebtn {top: 32px;}
    .sidenav a {padding: 10px 0px;text-align: center;}

        .slider-container-section p.sqft-heading {
        font-size: 17px;
    }
    .hero-content .Payment-plan-heading {
        font-size: 21px;
    }
        .project-location {
        font-size: 20px;
    }

    .pedding-top-custom{padding-top:50px;padding-bottom:50px}
    .about-developer-container.pedding-top-custom.pedding-bottom-custom { padding-top: 50px;padding-bottom: 0px;}
    .about-us-container .shadow-bg-img{bottom:0;opacity:20%;left:13%;top:0;height: 160vh;}
    .content-pra {font-size: 15px;line-height: 24px;}
    .about-us-container .counter-heading {display: grid;gap: 14px 0px;font-size: 50px;font-family: "InstrumentSerif-Regular";}
    .about-us-container .custom-counter {display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 50px;}
    .about-us-container .container.container-2 .custom-col {width: 50%;}
    .about-us-container .custom-col:nth-child(2), .about-us-container .custom-col:nth-child(4) {border:none;}
    .about-us-container .counter-heading span {font-size: 16px;padding-left: 0;}
    .about-us-container .custom-col:last-child { margin: 0px auto; width: 100%; text-align: center;width: 100%!important;}
    .about-us-container .btn-custom {margin-top: 40px; }


    .club-container .club-banner{object-position:29% 0; height: 68vh;}
    .club-container .above-box{top:50%;left:50%;transform:translate(-50%,-50%);width:100%;text-align:center}
    .club-container p.content-pra-2{position:absolute;color:#000;z-index:1;font-size: 14px;font-family:'Inter_24pt-Regular.ttf';top:72%;left:50%;text-align:center;padding:0;right:0;line-height:23px;transform:translate(-50%,-50%);width: 92%;}
    .club-container .project-logo-2 {top: 25%; left: 50%;}

    button.owl-prev, button.owl-next {width: 35px;height: 35px;}

    .floorplan-container h2 {font-size: 32px;line-height: 0;text-align: center;width: 100%;margin-bottom: 30px;}
    .floorplan-container .floor-heading-2 span{font-size:18px;text-align:center;display:flex;justify-content:center;padding-top:5px}
    .floorplan-container .floor-heading-2 {text-align: center;}
    .location-container li { font-size: 15px;}
    .floorplan-container ul#planTabs{width:fit-content;position:unset;right:unset;width:100%;justify-content:center;margin-top:50px}
    .floorplan-container p.floor-heading {font-size: 30px; text-align: center; padding-top: 30px;margin-bottom: 20px;}
    .floorplan-container p.floor-heading::after { width: 100%;}
    .floorplan-container .item p.content-pra-2 {text-align: center;}
    .floor-plan-slider .item button.btn.btn-custom {width: 80%;}

    .floorplan-container .owl-nav {
    width: 100%;
    display: flex;
    justify-content: center;
    position: unset;
}

    .icon-img {width: 30px;}
    .project-logo-img { width: auto; height: 60px; }
    .vector-heading.img-fluid {margin-top: 20px;margin-bottom: 20px;width: 46%;}
    .navbar-menu-section .two-menu-link-top {  display: none;}
    a.whatsapp-fixed-icon{display:none;}
    .mobile-section-1 {display: block;}
    .amenities-container .owl-carousel .owl-item img {display: block;width: 100%; height: 350px; object-fit: cover;}
    .amenities-container h2 { font-size: 32px;line-height: 0px; margin-bottom: 70px; width: 100%;}
    .amenities-container .owl-theme .owl-nav {position: unset;justify-content: center;}
    .section-main-heading { font-size: 14px;margin-bottom: 40px;margin-top: 30px;letter-spacing: 4px;}

    .location-container h2 {font-size: 32px; line-height: 38px;text-align: center; width: 100%;margin: 0 auto; margin-bottom: 70px;}
    .location-container .location-map-img { margin-left: 0;height: 100%; object-fit: cover;}
    .location-container ul {display: grid;  margin-left: 0;list-style: none;padding-right: 0;margin-top: 30px;}


    .about-developer-container .shadow-bg-img {bottom: 0;left: 0;top: 0;z-index: 1;opacity: 20%;height: 165vh;}
    .about-developer-container .img-fluid.icon-img {margin: unset;  margin: 0 auto; display: block;}
    div#about-developer .col-sm-12.text-center.col-md-12.col-lg-12{position:relative;z-index:2}
    .about-developer-container h2{font-size:32px;line-height:38px;text-align:center;margin-bottom:50px}
    .about-developer-container .developer-logo-photo {position: unset;width: auto;height: 44px;margin-bottom: 40px;}
    .about-developer-container .content-pra-2 {font-size: 16px;line-height: 26px;text-align: center;}
    .about-developer-container button.btn.btn-custom {padding: 18px;font-size: 15px; gap: 20px;line-height: 0; margin: 0px auto; margin-top: 49px; margin-bottom: 10px;}
    .about-developer-container.pedding-top-custom.pedding-bottom-custom .container {padding: 10px;position: relative;padding-top: 50px;padding-bottom: 50px;}
    .about-developer-container .section-main-heading { text-align: center;}

    .gallery-container h2 {font-size: 32px; line-height: 0; margin-bottom: 70px;}
    .gallery-container #owl-carousel-2 .owl-nav {position: unset;right: 0; margin-top: 20px;}
    .gallery-container #owl-carousel-2 .owl-nav {justify-content: center;  margin-right: 0; right: 0; }

    .contactUs-container .shadow-bg-img { opacity: 20%;height: 100vh;}
    .contactUs-container .col-sm-12.col-md-12.col-lg-12 input {width: 100%;}
    .contactUs-container input.contactus-input {width: 100%;height:30px;}
    .contactUs-container h2 { font-size: 32px; line-height: 0;margin-bottom: 70px;}


    .footer-container .qr-img { margin: 0px auto; display: block;padding-top: 20px;width: auto; height: 104px; }
    .footer-container .copyright-pra {margin-top: 36px;margin-bottom: 60px; letter-spacing: 1px;}
    .footer-container::after {display:none;}
    .footer-container::before {top: 36%;}
    .footer-container .row.custom-row-padding { padding-left: 0;}
    .footer-container .custom-row-2 { display: grid; text-align: center;}
    .footer-container .custom-row-2::after{display:none;}
    .footer-container .custom-col-2 p {letter-spacing: 2px; font-size: 14px;}


    .modal-content {width: 100%;}

.amenities-container .item .amenity-title {
    position: absolute;
    bottom: -8px;
    left: 50%;
    z-index: 1;
    color: #000;
    background-color: #f4ebe4;
    padding: 7px 5px;
    transform: translate(-50%, -50%);
    width: 91%;
    text-align: center;
}
.location-container button.btn.btn-custom {
    text-transform: uppercase;
    width: 263px;
    border-radius: 0;
    padding: 18px;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    line-height: 0;
    margin: 0px auto;
    margin-top: 60px;
}
.price-box {
    background-color: #9a7238;
    padding: 29px;
    margin-top: 30px;
    margin-right: 0;
    border-radius: 2px;
    display: none;
    text-align: center;
}

.about-us-container h2 {
    font-family: 'InstrumentSerif-Regular';
    font-size: 32px;
    line-height: 43px;
    color: #0F4836;
    text-align: center;
    margin-bottom: 20px;
}



 }

a.btn.btn-success.btn-block.middle-button {
    display: none;
}
.price-list-row.hide {
    display: none;
}

.about-developer-container.pedding-top-custom.pedding-bottom-custom .container .row {
    position: relative;
    z-index: 3;
}

button.btn.btn-custom:hover {
    background-color: #113e2e;
    border: none;
    outline: navajowhite;
}

.location-container button.btn.btn-custom:hover {
    background-color: #ffffff;
    color: #000;
}

.location-container button.btn.btn-custom:hover img {
    filter: brightness(0);
}